<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <title>{% block title %}SB admin 2{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('back') }}
        {% endblock %}
    </head>

    <body id="page-top">
        <div id="wrapper">
            <!-- Sidebar -->
            {% include 'back/_partial/sidebar-demo.html.twig' %}
            <div id="content-wrapper" class="d-flex flex-column">
                <div id="content">
                    <!-- Topbar -->
                    {% include 'back/_partial/topbar-demo.html.twig' %}
                    <div class="container-fluid">
                        {% block body %}{% endblock %}
                    </div>
                    {% include 'back/_partial/footer-demo.html.twig' %}
                </div>
            </div>
        </div>

        <!-- Scroll to Top Button-->
        <a class="scroll-to-top rounded" href="#page-top">
            <i class="fas fa-angle-up"></i>
        </a>

        <!-- Logout Modal-->
        <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
                        <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">×</span>
                        </button>
                    </div>
                    <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
                    <div class="modal-footer">
                        <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                        <a class="btn btn-primary" href="{{ url('login_demo') }}">Logout</a>
                    </div>
                </div>
            </div>
        </div>


        {% block javascripts %}
            {{ encore_entry_script_tags('back') }}
        {% endblock %}
    </body>
</html>
